Subject: CCL: ACS COMP Division: Official announcements posted on CCL

From: Michelle Francl-Donnay <mfrancl~at~brynmawr.edu>
Date: Thu, 24 Jun 2004 13:29:24 -0400

Dear CCL,

The American Chemical Society Division of Computers in Chemistry (COMP) 
  is pleased to support the CCL.  We will be posting occasional 
announcements about our activities on this list, hoping to reach our 
members, as well as other interested colleagues.  All our announcements 
will be prefaced with "ACS COMP Division:" to facilitate filtering.

More information about the COMP division and it's activities can be 
found at our website at
http://membership.acs.org/C/COMP/.  New members are always welcome!

Michelle M. Francl
COMP Chair, 2004

Professor of Chemistry
Bryn Mawr College
101 N Merion Ave
Bryn Mawr, PA 19010

"Qui cantat bis orat"